 /* -------- Layout ---------- */
      #wrapper{
       overflow: visible;
      }
      #wrapper.container-fluid-1280{
        min-height:auto;
      }
      .b-section {
          padding: 56px 24px;
      }
      @media screen and (min-width: 768px) {
          .b-section {
              padding: 64px 40px;
          }
      }
      @media screen and (min-width: 1024px) {
          .b-section {
              padding: 80px;
          }
      }

/* --------- Carousel boxes ---------- */
  @font-face{font-family:swiper-icons;src:url('data:application/font-woff;charset=utf-8;base64, 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');font-weight:400;font-style:normal}:root{--swiper-theme-color:#007aff}.swiper{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1}.swiper-vertical>.swiper-wrapper{flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;box-sizing:content-box}.swiper-android .swiper-slide,.swiper-wrapper{transform:translate3d(0px,0,0)}.swiper-pointer-events{touch-action:pan-y}.swiper-pointer-events.swiper-vertical{touch-action:pan-x}.swiper-slide{flex-shrink:0;width:100%;height:100%;position:relative;transition-property:transform}.swiper-slide-invisible-blank{visibility:hidden}.swiper-autoheight,.swiper-autoheight .swiper-slide{height:auto}.swiper-autoheight .swiper-wrapper{align-items:flex-start;transition-property:transform,height}.swiper-3d,.swiper-3d.swiper-css-mode .swiper-wrapper{perspective:1200px}.swiper-3d .swiper-cube-shadow,.swiper-3d .swiper-slide,.swiper-3d .swiper-slide-shadow,.swiper-3d .swiper-slide-shadow-bottom,.swiper-3d .swiper-slide-shadow-left,.swiper-3d .swiper-slide-shadow-right,.swiper-3d .swiper-slide-shadow-top,.swiper-3d .swiper-wrapper{transform-style:preserve-3d}.swiper-3d .swiper-slide-shadow,.swiper-3d .swiper-slide-shadow-bottom,.swiper-3d .swiper-slide-shadow-left,.swiper-3d .swiper-slide-shadow-right,.swiper-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-3d .swiper-slide-shadow{background:rgba(0,0,0,.15)}.swiper-3d .swiper-slide-shadow-left{background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-3d .swiper-slide-shadow-right{background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-3d .swiper-slide-shadow-top{background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-3d .swiper-slide-shadow-bottom{background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-css-mode>.swiper-wrapper{overflow:auto;scrollbar-width:none;-ms-overflow-style:none}.swiper-css-mode>.swiper-wrapper::-webkit-scrollbar{display:none}.swiper-css-mode>.swiper-wrapper>.swiper-slide{scroll-snap-align:start start}.swiper-horizontal.swiper-css-mode>.swiper-wrapper{scroll-snap-type:x mandatory}.swiper-vertical.swiper-css-mode>.swiper-wrapper{scroll-snap-type:y mandatory}.swiper-centered>.swiper-wrapper::before{content:'';flex-shrink:0;order:9999}.swiper-centered.swiper-horizontal>.swiper-wrapper>.swiper-slide:first-child{margin-inline-start:var(--swiper-centered-offset-before)}.swiper-centered.swiper-horizontal>.swiper-wrapper::before{height:100%;min-height:1px;width:var(--swiper-centered-offset-after)}.swiper-centered.swiper-vertical>.swiper-wrapper>.swiper-slide:first-child{margin-block-start:var(--swiper-centered-offset-before)}.swiper-centered.swiper-vertical>.swiper-wrapper::before{width:100%;min-width:1px;height:var(--swiper-centered-offset-after)}.swiper-centered>.swiper-wrapper>.swiper-slide{scroll-snap-align:center center}.swiper-virtual.swiper-css-mode .swiper-wrapper::after{content:'';position:absolute;left:0;top:0;pointer-events:none}.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after{height:1px;width:var(--swiper-virtual-size)}.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after{width:1px;height:var(--swiper-virtual-size)}:root{--swiper-navigation-size:44px}.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:calc(var(--swiper-navigation-size)/ 44 * 27);height:var(--swiper-navigation-size);margin-top:calc(0px - (var(--swiper-navigation-size)/ 2));z-index:10;cursor:pointer;display:flex;align-items:center;justify-content:center;color:var(--swiper-navigation-color,var(--swiper-theme-color))}.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-next:after,.swiper-button-prev:after{font-family:swiper-icons;font-size:var(--swiper-navigation-size);text-transform:none!important;letter-spacing:0;text-transform:none;font-variant:initial;line-height:1}.swiper-button-prev,.swiper-rtl .swiper-button-next{left:10px;right:auto}.swiper-button-prev:after,.swiper-rtl .swiper-button-next:after{content:'prev'}.swiper-button-next,.swiper-rtl .swiper-button-prev{right:10px;left:auto}.swiper-button-next:after,.swiper-rtl .swiper-button-prev:after{content:'next'}.swiper-button-lock{display:none}.swiper-pagination{position:absolute;text-align:center;transition:.3s opacity;transform:translate3d(0,0,0);z-index:10}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-horizontal>.swiper-pagination-bullets,.swiper-pagination-bullets.swiper-pagination-horizontal,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:10px;left:0;width:100%}.swiper-pagination-bullets-dynamic{overflow:hidden;font-size:0}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transform:scale(.33);position:relative}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active{transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main{transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev{transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev{transform:scale(.33)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next{transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next{transform:scale(.33)}.swiper-pagination-bullet{width:var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,8px));height:var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,8px));display:inline-block;border-radius:50%;background:var(--swiper-pagination-bullet-inactive-color,#000);opacity:var(--swiper-pagination-bullet-inactive-opacity, .2)}button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-webkit-appearance:none;appearance:none}.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}.swiper-pagination-bullet:only-child{display:none!important}.swiper-pagination-bullet-active{opacity:var(--swiper-pagination-bullet-opacity, 1);background:var(--swiper-pagination-color,var(--swiper-theme-color))}.swiper-pagination-vertical.swiper-pagination-bullets,.swiper-vertical>.swiper-pagination-bullets{right:10px;top:50%;transform:translate3d(0px,-50%,0)}.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet,.swiper-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{margin:var(--swiper-pagination-bullet-vertical-gap,6px) 0;display:block}.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,.swiper-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{top:50%;transform:translateY(-50%);width:8px}.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,.swiper-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{display:inline-block;transition:.2s transform,.2s top}.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 var(--swiper-pagination-bullet-horizontal-gap,4px)}.swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{left:50%;transform:translateX(-50%);white-space:nowrap}.swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:.2s transform,.2s left}.swiper-horizontal.swiper-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:.2s transform,.2s right}.swiper-pagination-progressbar{background:rgba(0,0,0,.25);position:absolute}.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:var(--swiper-pagination-color,var(--swiper-theme-color));position:absolute;left:0;top:0;width:100%;height:100%;transform:scale(0);transform-origin:left top}.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{transform-origin:right top}.swiper-horizontal>.swiper-pagination-progressbar,.swiper-pagination-progressbar.swiper-pagination-horizontal,.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite,.swiper-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite{width:100%;height:4px;left:0;top:0}.swiper-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite,.swiper-pagination-progressbar.swiper-pagination-vertical,.swiper-vertical>.swiper-pagination-progressbar{width:4px;height:100%;left:0;top:0}.swiper-pagination-lock{display:none}.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}.swiper-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}.swiper-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-scrollbar-lock{display:none}.swiper-zoom-container{width:100%;height:100%;display:flex;justify-content:center;align-items:center;text-align:center}.swiper-zoom-container>canvas,.swiper-zoom-container>img,.swiper-zoom-container>svg{max-width:100%;max-height:100%;object-fit:contain}.swiper-slide-zoomed{cursor:move}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;transform-origin:50%;animation:swiper-preloader-spin 1s infinite linear;box-sizing:border-box;border:4px solid var(--swiper-preloader-color,var(--swiper-theme-color));border-radius:50%;border-top-color:transparent}.swiper-lazy-preloader-white{--swiper-preloader-color:#fff}.swiper-lazy-preloader-black{--swiper-preloader-color:#000}@keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}.swiper .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-free-mode>.swiper-wrapper{transition-timing-function:ease-out;margin:0 auto}.swiper-grid>.swiper-wrapper{flex-wrap:wrap}.swiper-grid-column>.swiper-wrapper{flex-wrap:wrap;flex-direction:column}.swiper-fade.swiper-free-mode .swiper-slide{transition-timing-function:ease-out}.swiper-fade .swiper-slide{pointer-events:none;transition-property:opacity}.swiper-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-fade .swiper-slide-active,.swiper-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-cube{overflow:visible}.swiper-cube .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1;visibility:hidden;transform-origin:0 0;width:100%;height:100%}.swiper-cube .swiper-slide .swiper-slide{pointer-events:none}.swiper-cube.swiper-rtl .swiper-slide{transform-origin:100% 0}.swiper-cube .swiper-slide-active,.swiper-cube .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-cube .swiper-slide-active,.swiper-cube .swiper-slide-next,.swiper-cube .swiper-slide-next+.swiper-slide,.swiper-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-cube .swiper-slide-shadow-bottom,.swiper-cube .swiper-slide-shadow-left,.swiper-cube .swiper-slide-shadow-right,.swiper-cube .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0px;width:100%;height:100%;opacity:.6;z-index:0}.swiper-cube .swiper-cube-shadow:before{content:'';background:#000;position:absolute;left:0;top:0;bottom:0;right:0;filter:blur(50px)}.swiper-flip{overflow:visible}.swiper-flip .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1}.swiper-flip .swiper-slide .swiper-slide{pointer-events:none}.swiper-flip .swiper-slide-active,.swiper-flip .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-flip .swiper-slide-shadow-bottom,.swiper-flip .swiper-slide-shadow-left,.swiper-flip .swiper-slide-shadow-right,.swiper-flip .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-creative .swiper-slide{-webkit-backface-visibility:hidden;backface-visibility:hidden;overflow:hidden;transition-property:transform,opacity,height}.swiper-cards{overflow:visible}.swiper-cards .swiper-slide{transform-origin:center bottom;-webkit-backface-visibility:hidden;backface-visibility:hidden;overflow:hidden}
  .swiper {
      width: 100%;
      height: auto;
  }
  @media screen and (min-width: 1024px) {
     .swiper {
          padding-top: 64px;
      }
  }
  /* --------- Carousel boxes ---------- */
  .swiper-slide {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      /*flex-basis: 192px;*/
      flex-basis: 55%;
  }
  @media screen and (min-width: 768px) {
      .swiper-slide {
          /*flex-basis: 240px;*/
          flex-basis: 38%;
      }
  }
  @media screen and (min-width: 1024px) {
      .swiper-slide {
          /*flex-basis: 320px;*/
          flex-basis: 25%;
      }
  }
  .swiper-slide img {
      margin: 0 0 24px;
      border-radius: 8px;
      width: 100%;
  }
  @media screen and (min-width: 768px) {
      .swiper-slide img {
          margin: 0 0 40px;
      }
  }
  .swiper-slide h3 {
      margin: 0 0 12px;
      font-size: 16px;
      line-height: 21px;
      font-weight: 700;
      color: #111;
      padding: 0;
  }
  @media screen and (min-width: 768px) {
      .swiper-slide h3 {
          margin: 0 0 16px;
          font-size: 18px;
          line-height: 22px;
      }
  }
  @media screen and (min-width: 1024px) {
      .swiper-slide h3 {
          font-size: 24px;
          line-height: 26px;
      }
  }
  .swiper-slide p {
      margin: 0 0 24px;
      font-size: 14px;
      line-height: 18px;
  }
  @media screen and (min-width: 768px) {
      .swiper-slide p {
          font-size: 16px;
          line-height: 21px;
      }
  }
  .swiper-slide a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      font-size: 14px;
      color: #337F37;
      text-decoration: none;
      font-weight: 700;
  }
  .swiper-slide a svg {
      margin-left: 8px;
  }
  .swiper-slide a svg path.a {
      fill: transparent;
  }
  @media screen and (min-width: 768px) {
      .swiper-slide a {
          font-size: 16px;
      }
  }
  /* --------- Carousel scrollbar ---------- */
  .swiper-horizontal > .swiper-scrollbar {
      width: 90%;
      left: 0;
      bottom: 0;
      height: 2px;
      cursor: grab;
      position: relative;
      margin: 48px auto 0;
  }
  @media screen and (min-width: 1024px) {
      .swiper-horizontal > .swiper-scrollbar {
          width: 90%;
          margin: 64px auto 0;
      }
  }
  .swiper-scrollbar-drag {
      background-color: #111;
  }
  .swiper-horizontal > .swiper-scrollbar:after {
      content: " ";
      position: absolute;
      top: -0.625rem;
      bottom: -0.625rem;
      left: 0;
      right: 0;
      display: block;
  }
  .swiper-scrollbar:hover {
      height: 4px;
  }
  /* --------- Carousel navigation buttons ---------- */
  .swiper-button-next,
  .swiper-button-prev {
      top: 0;
      height: 24px;
      width: 24px;
      margin: 0;
      color: #111;
      display: none;
  }
  @media screen and (min-width: 1024px) {
  .swiper-button-next,
      .swiper-button-prev {
          display: block;
      }
  }
  .swiper-button-next:after,
  .swiper-button-prev:after {
      font-size: 24px;
  }
  .swiper-button-next {
      right: 16px;
  }
  .swiper-button-prev {
      left: auto;
      right: 64px;
  }
  /* -------- Typography ---------- */
  .b-section-title {
      margin: 0 auto 56px;
      font-size: 32px;
      line-height: 36px;
      font-weight: 700;
      color: #111;
      text-align: center;
      max-width: 480px;
  }
  @media screen and (min-width: 768px) {
      .b-section-title {
          margin: 0 auto 64px;
      }
  }
  @media screen and (min-width: 1024px) {
      .b-section-title {
          font-size: 40px;
          line-height: 44px;
          margin: 0 auto 80px;
          max-width: 560px;
      }
  }
  @media screen and (min-width: 1200px) {
      .b-section-title {
          font-size: 48px;
          line-height: 52px;
      }
  }




/*------------------------------------------------*/
/*--- Hero Block--*/
/*------------------------------------------------*/
        .b-hero-block {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-around;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            border-top: 1px solid #f5f5f7;
            background: #ffffff;
            padding:56px 24px;
            gap:56px;
        }
        @media screen and (min-width: 768px) {
            .b-hero-block {
                -webkit-box-orient: horizontal;
                -webkit-box-direction: normal;
                -ms-flex-direction: row;
                flex-direction: row;
                padding: 64px 40px;
            }
        }
        @media screen and (min-width: 1024px) {
            .b-hero-block {
                padding: 80px;
            }
        }

        /* --------- Hero Texts -------- */
        .b-hero-block .hero-texts {
            text-align: center;
            width:100%;
        }
        @media screen and (min-width: 768px) {
            .b-hero-block .hero-texts {
                text-align: left;
                width:50%;
                max-width: 480px;
            }
        }


         /* --------- Hero Texts Pre-title -------- */
        .b-hero-block .hero-texts .hero-block-pretitle {
            text-transform: uppercase;
            font-size: 16px;
            line-height:22px;
            margin: 0 0 8px;
            padding: 0;
            font-family: inherit;
            color: #111;
            letter-spacing: 0;
            font-weight: 300;
        }
         @media screen and (min-width: 768px) {
            .b-hero-block .hero-texts .hero-block-pretitle {
                font-size: 20px;
                line-height:24px;
            }
         }

        /* --------- Hero Texts Title -------- */
        .b-hero-block .hero-texts .hero-block-title {
            font-size: 32px;
            line-height: 36px;
            margin: 0;
            padding: 0;
            font-family: inherit;
            color: #111;
            font-weight: 800;
        }
         @media screen and (min-width: 768px) {
            .b-hero-block .hero-texts .hero-block-title {
                font-size: 40px;
                line-height: 44px;
            }
         }
         @media screen and (min-width: 992px) {
            .b-hero-block .hero-texts .hero-block-title {
                font-size: 48px;
                line-height: 52px;
            }
         }


        /* --------- Hero Texts p / p.small -------- */
        .b-hero-block .hero-texts p {
            font-size: 18px;
            line-height: 24px;
            font-weight:300;
            color: #111;
            margin: 12px 0 0;
        }
        .b-hero-block .hero-texts p.small {
            font-size: 16px;
            line-height: 24px;
            color: #111;
            margin: 32px 0 0;
        }
        @media screen and (min-width: 992px) {
            .b-hero-block .hero-texts p {
                font-size: 24px;
                line-height: 32px;
            }
            .b-hero-block .hero-texts p.small {
              margin: 40px 0 0;
          }
        }

        /* ---- Hero Cretivity proportions --- */
        .b-hero-block .hero-creativity {
            margin: 0;
            width: 100%;
            border-radius:16px;
        }
        @media screen and (min-width: 768px) {
            .b-hero-block .hero-creativity {
              width:50%;
              max-width: 480px;
            }
         }
        @media screen and (min-width: 1200px) {
          .b-hero-block .hero-creativity {
              max-width: 480px;
          }
        }

/*------------------------------------------------*/
/*----------- Sección Consejos seguridad-------------*/
/*------------------------------------------------*/
    .b-grid-block{
      background:#FBFBFD;
      padding:56px 24px;
    }
    @media screen and (min-width: 768px) {
        .b-grid-block {
            padding:56px 24px;
        }
    }
    @media screen and (min-width: 1024px) {
        .b-grid-block {
            padding:80px;
        }
    }


    /* ---- Grid block  h2--- */
    .b-grid-block h2{
      text-align:center;
      margin: 0 auto;
      padding:0;
      font-size:32px;
      font-weight:800;
      line-height:36px;
    }
    @media screen and (min-width: 768px) {
        .b-grid-block h2 {
            font-size:48px;
            font-weight:800;
            line-height:52px;
            max-width:480px;
        }
    }

    /* ---- Grid block Container --- */
    .b-grid-block .grid-container {
      display: grid;
      grid-template-columns: repeat(1, 1fr);
      gap: 16px;
      width: 100%;
      margin:0 auto;
      margin-top:24px;
    }
    @media screen and (min-width: 550px) {
        .b-grid-block .grid-container {
            grid-template-columns: repeat(2, 1fr);
            gap: 16px;
        }
    }
    @media screen and (min-width: 1024px) {
        .b-grid-block .grid-container {
            grid-template-columns: repeat(3, 1fr);
            gap: 40px;
            width: 100%;
            max-width:1192px;
            margin-top:80px;
        }
    }

    /* ---- Grid block grid-item --- */
    .b-grid-block .grid-item {
      border: 1px solid #C1C6C8;
      background: #ffffff;
      padding: 20px;
      border-radius: 16px;
    }
    @media screen and (min-width: 768px) {
        .b-grid-block .grid-item {
            padding: 32px;
        }
    }

    /* ---- Grid block grid-item svg--- */
    .b-grid-block .grid-item svg{
      width:48px;
      height:48px;
    }
    @media screen and (min-width: 768px) {
        .b-grid-block .grid-item svg {
            width:56px;
            height:56px;
        }
    }

    /* ---- Grid block grid-texts--- */
    .b-grid-block .grid-text{
      margin-top:20px;
    }
    .b-grid-block .grid-text h3{
      margin:0;
      padding:0;
      font-size:20px;
      line-height:23px;
      font-weight:800;
      padding-bottom:8px;
    }
    .b-grid-block .grid-text p{
      font-size:14px;
      line-height:20px;
      font-weight:400;
    }
    @media screen and (min-width: 768px) {
        .b-grid-block .grid-text{
          margin-top:24px;
        }
        .b-grid-block .grid-text h3{
          font-size:24px;
          line-height:32px;
        }
        .b-grid-block .grid-text p{
          font-size:16px;
          line-height:24px;
        }
    }



/*------------------------------------------------*/
/*----------- Top 5 fraudes (swiper)-------------*/
/*------------------------------------------------*/
    .b-swiper{
      display:flex;
      flex-direction:column;
      padding:56px 0;
      gap:56px;
    }
    @media screen and (min-width: 768px) {
        .b-swiper {
            padding:56px 24px;
        }
    }
    @media screen and (min-width: 1024px) {
        .b-swiper {
            padding:80px 36px;
            gap:80px;
        }
    }

    /* ---- Swiper Heading --- */
    .b-swiper .heading {
      margin:0 auto;
      padding:0 24px;
      text-align:center;
      width:100%;
      max-width:581px;
    }

    /* ---- Swiper Heading h2--- */
    .b-swiper .heading h2{
      font-size:32px;
      line-height:36px;
      font-weight:800;
      margin:0;
      padding:0;
      margin-bottom: 12px;
    }
     @media screen and (min-width: 768px) {
        .b-swiper .heading h2 {
            font-size:48px;
            line-height:52px;
            margin-bottom:16px;
        }
    }

    /* ---- Swiper Heading p--- */
    .b-swiper .heading p{
      font-size:18px;
      line-height:24px;
      font-weight:300;
    }
     @media screen and (min-width: 768px) {
        .b-swiper .heading p {
            font-size:24px;
            line-height:32px;
        }
    }

    /* ---- Swiper slide--- */
    .swiper-slide{
      width:220px;
      margin-right:0;
      flex-basis:auto;
    }
    .swiper-slide:first-of-type{
      margin-left:24px;
    }
    .swiper-slide:last-of-type{
      margin-right:24px;
    }
    @media screen and (min-width: 768px) {
        .swiper-slide{
          width:320px;
          margin-right:0;
          flex-basis:auto;
        }
        .swiper-slide:first-of-type{
          margin-left:80px;
        }
        .swiper-slide:last-of-type{
          margin-right:80px;
        }
    }
    .swiper-slide img{
      width:100%;
      border-radius:16px;
    }



/*------------------------------------------------*/
/*----------- Sección Victima Fraude-------------*/
/*------------------------------------------------*/
    .b-steps-block{
      display:flex;
      flex-direction:column;
      gap:56px;
      background:#FBFBFD;
      padding:56px 24px;
    }
    @media screen and (min-width: 768px) {
        .b-steps-block {
            padding:56px 24px;
        }
    }
    @media screen and (min-width: 1200px) {
        .b-steps-block {
            padding: 120px 180px;
            gap:80px;
        }
    }

 /* ---- Steps Heading --- */
    .b-steps-block .heading {
      margin:0 auto;
      padding:0 24px;
      text-align:center;
      width:100%;
      max-width:581px;
    }

    /* ---- Steps Heading h2--- */
    .b-steps-block .heading h2{
      font-size:32px;
      line-height:36px;
      font-weight:800;
      margin:0;
      padding:0;
      margin-bottom: 12px;
    }
     @media screen and (min-width: 768px) {
        .b-steps-block .heading h2 {
            font-size:48px;
            line-height:52px;
            margin-bottom:16px;
        }
    }

    /* ---- Steps Heading p--- */
    .b-steps-block .heading p{
      font-size:18px;
      line-height:24px;
      font-weight:300;
    }
     @media screen and (min-width: 768px) {
        .b-steps-block .heading p {
            font-size:24px;
            line-height:32px;
        }
    }

  /* ---- Steps Content---*/
  .b-steps-block .content {
    display:flex;
    flex-direction:column;
    gap:8px;
    align-items:center;
    justify-content:center;
  }
   @media screen and (min-width: 1024px) {
        .b-steps-block .content {
          flex-direction:row;
          gap:60px;
      }
    }

 /* ---- Steps Content Timeline--- */
    .b-steps-block .content .timeline {
      display:flex;
      flex-direction:column;
      gap:8px;
      align-items:center;
      justify-content:center;
      width:100%;
      margin: 0;
      padding:0;
    }
    .b-steps-block .content .imgBanner {
      width:100%;
      max-width: 327px;
      margin: 0;
      padding:0;
    }
    .b-steps-block .content .imgBanner svg {
      width:100%;
    }

    @media screen and (min-width: 1024px) {
        .b-steps-block .content .timeline {
          width:50%;
          max-width: 592px;
        }
        .b-steps-block .content .imgBanner {
          width:50%;
          max-width: 480px;
        }
        .b-steps-block .content .imgBanner svg {
          width:100%;
        }
    }


.b-steps-block .content .element div {
  position: relative;
  top: 0px;
  display: block;
  float: left;
}


/* ---- Steps Content Timeline line--- */
.b-steps-block .content .element .line {
  width: 35px;
  padding-top:8px;
}
.b-steps-block .content .element .line svg {
  display: block;
}
.b-steps-block .content .element .line svg:last-child {
  margin-left: 11px;
  margin-top: 10px;
}
.b-steps-block .content .element:last-child .line {
    height: 50px;
  }
@media screen and (min-width: 768px){
  .b-steps-block .content .element .line {
    width: 48px;
  }
}

/* ---- Steps Content Timeline Step number--- */
    .b-steps-block .content .element .header-m {
      width: 62px;
      font-size: 36px;
      line-height:40px;
      font-weight: 700;
      color: var(--green-cetelem);
      padding-top:0;
      margin-bottom:8px;
    }
    @media screen and (min-width: 768px) {
        .b-steps-block .content .element .header-m {
          font-size: 36px;
          padding-top:0;
        }
    }

    /* ---- Steps Content Timeline Text --- */
    .b-steps-block .content .element .texto {
        width: 86%;
        margin: 0 auto;
        margin-bottom:40px;
    }
    @media screen and (min-width: 768px) {
     .b-steps-block .content .element .texto {
        width: 77%;
      }
    }

    /* ---- Steps Content Timeline subtitle --- */
    .b-steps-block .content .element .texto .subtitle {
        padding:0;
        margin:0;
        font-weight: 700;
        margin-bottom: 8px;
        font-size: 20px;
        line-height: 28px;
      }
      @media screen and (min-width: 768px) {
        .b-steps-block .content .subtitle {
          font-size: 24px;
          line-height:32px;
        }
      }

      /* ---- Steps Content Timeline paragraph --- */
      .b-steps-block .content .element .texto .body-default {
        font-family: "Open Sans", sans-serif;
        font-size: 14px;
        line-height: 20px;
      }
      @media screen and (min-width: 768px) {
        .b-steps-block .content .element .texto .body-default {
        font-size:16px;
        line-height: 24px;
      }
      }

      /* ---- Steps Content Timeline contacts --- */
      .b-steps-block .content .element .texto .contact-point {
        font-size:14px;
        line-height:20px;
        display:flex;
        align-items:center;
        margin-top:12px;
        gap:8px;
        width:100%;
      }
      .b-steps-block .content .element .texto .contact-point.tick {
        align-items: flex-start;
      }
      .b-steps-block .content .element .texto .contact-point svg{
        margin-left:8px;
      }

      .b-steps-block .content .element .texto .contact-point a{
        font-size:14px;
        line-height:16px;
        color:#337F37;
        text-decoration:none;
      }
      .b-steps-block .content .element .texto .contact-point a:hover,
      .b-steps-block .content .element .texto .contact-point a:active,
      .b-steps-block .content .element .texto .contact-point a:focus
      {
        text-decoration:underline;
      }

 /*------------------------------------------------*/
 /*-- Sección Banner Hashtag --*/
 /*------------------------------------------------*/
      .banner-hashtag{
        background:#EBF2EB;
        padding:44px 24px;
        width: 100%;
      }

      @media screen and (min-width: 768px) {
          .banner-hashtag{
            padding:80px;
          }
      }

      .banner-hashtag .content{
        width:100%;
        max-width:730px;
        margin:0 auto;
        text-align:center;
      }

      .banner-hashtag h2{
        text-align:center;
        margin: 0 auto;
        margin-bottom:12px;
        padding:0;
        font-size:32px;
        line-height:36px;
        font-weight:800;
        overflow-wrap:break-word;
      }
      @media screen and (min-width: 768px) {
          .banner-hashtag h2{
            margin-bottom:16px;
            font-size:48px;
            line-height:52px;
            font-weight:800;
          }
      }


      .banner-hashtag p{
        text-align:center;
        font-size:18px;
        line-height:24px;
        font-weight:300;
        margin-bottom:32px;
      }
      .banner-hashtag p.small{
        text-align:center;
        font-size:16px;
        line-height:24px;
        font-weight:400;
        margin-bottom:0;
      }
      @media screen and (min-width: 768px) {
          .banner-hashtag p{
            font-size:24px;
            line-height:32px;
            margin-bottom:40px;
          }
          .banner-hashtag p.small{
            font-size:16px;
            line-height:24px;
            padding:0 60px;
          }
      }

/*------------------------------------------------*/
/*--- Herramientas seguridad ---*/
/*------------------------------------------------*/

    #herramientasSeguridad{
      background:#FBFBFD;
    }

    @media screen and (min-width: 1024px) {
        #herramientasSeguridad.b-grid-block .grid-container {
            grid-template-columns: repeat(4, 1fr);
        }
    }
    #herramientasSeguridad.b-grid-block .grid-text {
           margin-top:0;
    }
    #herramientasSeguridad .grid-text .grid-link a{
      font-size:16px;
      line-height:16px;
      color:#337F37;
      text-decoration:none;
      display:flex;
      align-items:center;
      margin-top:32px;
      gap:8px;
      width:fit-content;
    }

    #herramientasSeguridad .grid-text .grid-link a:hover,
    #herramientasSeguridad .grid-text .grid-link a:active,
    #herramientasSeguridad .grid-text .grid-link a:focus
    {
      text-decoration:underline;
    }
    #herramientasSeguridad .grid-text .grid-link a svg{
      width:20px;
      height:20px;
    }

/*------------------------------------------------*/
/*--- FAQs ---*/
/*------------------------------------------------*/
    .b-faqs {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 56px 24px;
        gap:56px;
    }
    @media screen and (min-width: 768px) {
        .b-faqs {
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            -ms-flex-direction: row;
            flex-direction: row;
            padding: 64px 40px;
        }
    }


    @media screen and (min-width: 1024px) {
        .b-faqs {
            padding: 120px;
            gap:135px;
        }
    }

    /* ---- Faqs Heading ---*/
    .b-faqs .heading {
      text-align:left;
      width:100%;
      max-width:581px;
    }
    @media screen and (min-width: 768px) {
        .b-faqs .heading {
          width:50%;
        }
    }

    /* ---- Faqs Heading h2--- */
   .b-faqs .heading h2{
      font-size:32px;
      line-height:36px;
      font-weight:800;
      margin:0;
      padding:0;
      margin-bottom: 12px;
    }
     @media screen and (min-width: 768px) {
        .b-faqs .heading h2 {
            font-size:48px;
            line-height:52px;
            margin-bottom:16px;
            text-align: left;
            margin: 24px 32px 0 0;
            max-width: 420px;
        }
    }
    @media screen and (min-width: 1024px) {
        .b-faqs .heading h2 {
            font-size: 48px;
            line-height: 52px;
            margin:0;
            padding:0;
            margin-bottom:16px;
            max-width: 500px;
        }
    }

    /* ---- Faqs Heading p--- */
    .b-faqs .heading p{
      font-size:18px;
      line-height:24px;
      font-weight:300;
    }
     @media screen and (min-width: 768px) {
        .b-faqs .heading p {
            font-size:24px;
            line-height:32px;
        }
    }
    @media screen and (min-width: 1024px) {
        .b-faqs .heading p {
            font-size: 24px;
            line-height: 32px;
            font-weight:300;
        }
    }

    .b-faqs .b-faqs-wrapper .dl {
        margin: 0;
    }
    .b-faqs .b-faqs-item {
        border-bottom: 1px solid #C1C6C8;
        cursor: pointer;
    }
    .b-faqs .b-faqs-item dt {
        padding: 24px 40px 24px 0;
        color: #111;
        font-size: 16px;
        line-height: 24px;
        font-family: inherit;
        font-weight: 500;
        position: relative;
    }
    .b-faqs .b-faqs-item dt:before {
        position: absolute;
        content: '+';
        right: 0;
        top: 50%;
        margin-top: -16px;
        font-size: 32px;
        color: #111;
        font-weight: 500;
        width: 32px;
        height: 32px;
        text-align: center;
        -webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }
    .b-faqs .b-faqs-item dd {
        font-size: 16px;
        line-height: 24px;
        color: #4b4f54;
        height: 0;
        overflow: hidden;
        -webkit-transition: height .2s ease-in-out;
        -o-transition: height .2s ease-in-out;
        transition: height .2s ease-in-out;
    }

    .b-faqs .b-faqs-item dd ul {
        margin: 0 32px 32px;
        list-style-type: disc;
    }

    .b-faqs .b-faqs-item dd ul li {
        margin: 0 0 20px;
    }

    .b-faqs .b-faqs-item dd p {
        margin: 0 0 32px;
    }

    .b-faqs dl div.accordion-active dd {
        height: auto !important;
        margin: 0 40px 16px 0;
    }
    .b-faqs dl div.accordion-active dt:before {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transform-origin: center center;
        -ms-transform-origin: center center;
        transform-origin: center center;
    }
    @media screen and (min-width: 768px) {
        .b-faqs .b-faqs-wrapper {
            width: 50%;
        }
        .b-faqs .b-faqs-item dt {
            font-size: 18px;
        }
    }
    @media screen and (min-width: 1024px) {
        .b-faqs .b-faqs-item dt {
            font-size: 20px;
        }
    }

    /*------------------------------------------------*/
    /*--- Botón contacto vícitmas fraude ---*/
    /*------------------------------------------------*/
        .b-section-button-container{
          width:100%;
          position:fixed;
          z-index:88888;
          bottom:0;
        }
        .b-section-button{
          width: 100%;
          background:#ffffff;
          border-radius: 16px 16px 0 0;
          padding: 24px 16px 32px 16px;
          display:flex;
          flex-direction:column;
          gap:24px;
          box-shadow: 0px 0px 8px 0px #00000026;
        }
        .b-section-button .content{
          display: flex;
          flex-direction:row;
          justify-content:space-between;
          align-items:center;
        }
        .b-section-button .content p{
          font-size:16px;
          line-height:16px;
          font-weight:500;
          text-align:left;
        }
        .b-section-button .btn{
          width:100%;
          border-radius:100px;
          font-size:16px;
          line-height:16px;
          font-weight:700;
          padding:16px 32px;
          background:#337F37;
          color:#ffffff;
          text-align:center;
        }


        @media screen and (min-width: 768px) {
          .b-section-button {
              width:720px;
              flex-direction:row;
              justify-content:space-between;
              margin:0 auto;
              margin-bottom:16px;
              border-radius:100px;
              padding:16px;
          }
          .b-section-button .content p{
            padding-left:16px;
          }
          .b-section-button .content svg{
            display:none;
          }
          .b-section-button .btn{
            width:fit-content;
          }
        }

